package com.upc.pbe.upcnews;

//Excepcio que dona informacio util
public class InfoException extends Exception
{
	private static final long serialVersionUID = 1L;
	public InfoException(String message)
	{
		super(message);
	}
}
